Subject: Re: [PATCH net-next v2 1/2] wireguard: Leverage core stats allocator

From: "Jason A. Donenfeld" <[email-masked]>
Date: Wed, 13 Mar 2024 21:23:58 -0600

I applied this series to the wireguard tree. Thanks for the patches.

Jason